<resources>
    <string name="app_name">Funny Prank</string>
    <string name="main_title">SOUND</string>
    <string name="loop">Loop</string>
    <string name="like_title">My favorite</string>
    <string name="like_hint">At present, there is nothing \n you like  Go to the homepage \n and take a look</string>
</resources>